libhtml-lint-perl 2.26+dfsg-1 source package in Ubuntu

Changelog

libhtml-lint-perl (2.26+dfsg-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: replace dpkg-parsechangelog call with /usr/share/dpkg
    /pkg-info.mk.

  [ Damyan Ivanov ]
  * New upstream version 2.26+dfsg
  * drop fix-test-hash-sort-order.patch, applied upstream
  * update years of upstream copyright
  * use https in debian/watch
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <email address hidden>  Sun, 12 Nov 2017 10:52:25 +0000

Upload details

Uploaded by:
Debian Perl Group on 2017-11-12
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-12 universe perl

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libhtml-lint-perl_2.26+dfsg-1.dsc 2.3 KiB 8bd4ae577f7f67abac3b805ffb1a49f9bc65f13c270da4e2af4a88812190bbf3
libhtml-lint-perl_2.26+dfsg.orig.tar.gz 25.0 KiB 4cb1d58a549d7ad705a39f6355fa2760c3e5f3d04309e95d9949d5b1601b445e
libhtml-lint-perl_2.26+dfsg-1.debian.tar.xz 9.6 KiB 2f18ae6868082ae6ccee08af811d84ea4c409ecafc8e7e3239e9022bc81d01ac

Available diffs

No changes file available.

Binary packages built by this source

libhtml-lint-perl: checker of HTML errors in strings or files

 HTML::Lint is a pure-Perl HTML parser and checker for syntactic legitmacy.
 .
 The "weblint" script - provided in the separate package "weblint-perl" -
 is a wrapper around the HTML::Lint.
 .
 You can also look into Apache::Lint which is a mod_perl wrapper around
 HTML::Lint.
 .
 Finally, for those of you doing automated testing with Test::More and
 its brethren, Test::HTML::Lint lets you automate HTML checking.

weblint-perl: syntax and minimal style checker for HTML

 weblint is a perl script which picks fluff off html pages, much in the same
 way traditional lint picks fluff off C programs.
 .
 The script is a complete rewrite of Neil Bowers' original weblint script.
 It currently supports HTML 4.0 (and only HTML 4.0).